/*
 Theme Name:   swamped - Get Online NOLA
 Theme URI:    http://getonlinenola.com/
 Description:  swamped Theme
 Author:       Faudo
 Author URI:   http://getonlinenola.com
 Template:     gon-theme-base
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout
 Text Domain:  gon-theme-base
*/

/* Custom styles go here */
.tribe-events-calendar-month__calendar-event--sticky .tribe-events-calendar-month__calendar-event-title {
background: #F57F20;
color: white;
padding-left: 5px;
padding-right: 10px;
padding-top: 2px;
padding-bottom: 2px;
}

.tribe-events-calendar-month__calendar-event--sticky .tribe-events-calendar-month__calendar-event-title {
background: #F57F20;
color: white;
padding-left: 5px;
padding-right: 10px;
padding-top: 2px;
padding-bottom: 2px;
}

.tribe-events-calendar-month__calendar-event--sticky .tribe-events-calendar-month__calendar-event-title-link {
    color: white !important;
}

.tribe-events-calendar-month__calendar-event-title-link {
    font-size: 16px !important;
    line-height: 131.19% !important;
    color: #3794D0 !important;
}


.latest-news-col a, .upcoming-events-col a {
  font-family: "Bebas Neue" !important;
  font-size: 33px;
}

.home .is-layout-flex.wp-container-12.wp-block-columns.img-with-text.has-background {
  margin-bottom: 0 !important;
}

.entry-category a {
  color: #3794d0;
}

.entry-category a:hover {
  color: #f57f20;
}

#blog-archive .col-sm-9 h2.entry-title a {
  font-weight: 700;
  font-size: 39px !important;
}

.tribe-events-calendar-month__calendar-event-featured-image {
  display: none !important;
}

@media (max-width: 991px) {
.footer-house-img, .footer-logo-img {
  display: inherit;
}
}


.post-type-archive-gon_team .gon-team.plus p {
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 7 !important;
  -webkit-box-orient: vertical;
   margin-top: 10px !important;
   margin-bottom: 10px !important;
}


